a 
{ 
	font-weight:		normal; 
	color:				blue; 
	text-decoration:	none;
}

a:hover 
{ 
	font-weight:		normal; 
	color:				blue;
	text-decoration:	underline;
}

a.navBar
{
    font-weight:    normal;
    font-style:     normal;
    font-family:    Arial;
    font-size:      10pt;
    text-align:     center;
    color:          blue;
	text-decoration: none;
}

a.navBar:hover
{
    font-weight:    bold;
	text-decoration: none;
}

a.tabs
{
	font-weight:    bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     left;
    text-decoration: none;
    color:          #000000;
}

a.tabs:hover
{
	font-weight:    bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     left;
    text-decoration: none;
    color:          #000000;
}

table.navBar
{
	margin:			0px;
	border:			none;
	border-width:	0px;
	padding:		0px;
	background-color: #cccccc;
	width:			750px;
	vertical-align:	top;
}


.genericHR { width: 50; color: #000000; size: 12pt }

.heading1
{
    font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      22pt;
    text-align:     center;
    color:          #000000
}

.heading2
{
    font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      16pt;
    text-align:     left;
    color:          #000000
}

.heading3
{
    font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000
}

.heading4
{
    font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000

}

.normalBold
{
    font-weight:    bold; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000
}

.normal 
{ 
    font-weight:    normal; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000
}

.arial
{
    font-weight:    normal; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000
}

.arialBold
{
    font-weight:    bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      11pt;
    text-align:     left;
    color:          #000000
}

.disclaimerHeading
{
	font-weight:	bold;
	font-style:		normal;
	font-family:	Arial;
	font-size:		9pt;
	text-align:		left;
	color:			#000000
}

.disclaimerText
{
	font-weight:	normal;
	font-style:		normal;
	font-family:	Arial;
	font-size:		9pt;
	text-align:		left;
	color:			#000000
}

.tableHeading
{
    font-weight:    bold; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #ffffff;
    background-color: #3366ff
}

.tableHeading1
{
    font-weight:    bold; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #ffffff;
    background-color: #10155A
}

.tableHeading2
{
	font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     left;
    color:          #ffffff;
    background-color: #3366ff;
    background-image: url('../Images/HeadingBar.gif');
    border-width: 		20px;
    height:			25px;
}

.tableHeading3
{
	font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #ffffff;
    background-color: #dddddd
}

.tableHeading4
{
	font-weight:    Bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     center;
    color:          #ffffff;
    background-color: #3366ff
}

.tabSelected
{
	font-weight:    bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     center;
    color:          #ffffff;
    background-color: #ffffff;
    background-image: url('../Images/TabsSelected.gif');
    border-width: 		20px;
    border-color: 		#aaaaaa;
}

.tabUnselected
{
	font-weight:    bold; 
    font-style:     normal; 
    font-family:    Arial; 
    font-size:      12pt;
    text-align:     center;
    color:          #ffffff;
    background-color: #ffffff;
    background-image: url('../Images/TabsUnselected.gif');
    border-width: 		20px;
}

.tableElements1
{
    font-weight:    normal; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000;
    background-color: #ffffff
}

.tableElements2
{
    font-weight:    normal; 
    font-style:     normal; 
    font-family:    Times New Roman; 
    font-size:      12pt;
    text-align:     left;
    color:          #000000;
    background-color: #dddddd
}

.navBar1
{
    font-weight:    normal;
    font-style:     normal;
    font-family:    Arial;
    font-size:      10pt;
    text-align:     left;
    width:          220;
    color:          blue;
	background-color: #cccccc
}

.mainHR { width: 700; color: #dddddd; size: 12pt }

